Subject: Coccidiosis

From: "April Sampson-Kelly" <[email-masked]>
Date: Mon, 30 Aug 1999 10:01:11 +1000

one of my permaculture students in Kuala Lumpur, Malaysia - Mr Wong
has had great results with a herbal based product from New Zealand, but it
is not
yet available in Australia, so i am yet to try it.
below is their address.

Also, i frequently feed my chickens mouldy bread and mouldy rockmelon
which is a natural source of penicillan.  I also feed most of my animals
lots of garlic to
help fight intenstinal worms - it contains natural doses of sulphur.

April

The address:

BOTO H BALZAT

Gulf-Pacific Industries Ltd
P O Box 40027, Glenfield         Tel: 64-9-415 6888
AUCKLAND 1330                    Fax: 64-9-415 6999
NEW ZEALAND                      Email: [email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of [email-masked]
> Sent: Saturday, 28 August 1999 7:07
> To: [email-masked]
> Subject: re-chickens
>
>
> Teresa:
> Coccidiosis is generally in very young chickens, between 2-6weeks in
> age.  It doesn't really matter what the disease is since most
> diseases are treated similiarly.  If not worried about organic
> certification I would treat with an anti-biotic if the sulfur does
> not work.  Don't use the eggs for a while.  We are certified organic
> so can't use anything with our birds, but I am of the firm belief
> that anti-biotics can be a good thing ( as with humans if nothing
> else works) and if it means the choice between life and death, lifeis
> the better choice.  They aren't a good thing to use on a regular
> basis for all the known reasons.  Put your water dish on a frame that
> has a screen over it so that your water container is not sitting
> directly in spilled water that the chickens will contaminate.
> Another good thing to do is to place the frame on sand.  Bacteria can
> not grow in sand.  Diseases are usually transmitted in water that has
> been contaminated with bacteria laden feces.  I would not feed on the
> ground until all signs of the disease are gone.  Also isolate any
> birds that are showing symptoms.
> As for our roosting system:  we have 300-400 layers at any given time
> and they have a roosting pit.  I never do anything to that manure
> unless it is to scoop out some to go into the compost.  This creates
> natural heat which is wonderful especially for the winter.  Not
> putting any litter on it discourages the chickens from scratchin in
> it.  It also becomes very hard and is not an attractive alternative
> especially when there are so many other options.  I use what is
> called the deep litter method.  That is I scatter litter (for me
> that's hay)_ over the rest of the coop every once in a while.
> Depennds on the season as to how frequent.  I use my nose as a guide.
>  A well maintained chicken coop should have no flies and no odor.
> Summer has come and gone (almost) and i am just beginning to think I
> should add a layer. The last layer was appplied in March. The
> chickens scratch and peck at seeds in the
> hay and naturally aereate.  The composting creates a natural
> anti-biotic that helps keep the chickens healthy, and also many of
> the bacterias that are bad for the chickens can not grow in that
> environment.  If you do not have a pit for the manure to fall into, I
> would clean it out once or twice a week and scatter hay over the reat
> of the coopfloor.  Or you could stir it around and incorporate it
> into the litter.  If you're not using a deep litter method I would
> strongly reccomend it.  It's not only the best thing for the chickens
> but it is a time saver for me.  Maybe once a year I will clean, but
> generally it's just a spot clean if an area gets wet for some reason.
> I'm sorry this is going to the whole group.  I lost your reply with
> your address.  I am not very computer literate.
> Good luck
> Michaele Blakely
> Growing Things
> Carnation WA
> bacterias
>
>

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---

From: "April Sampson-Kelly" <[email-masked]>
Date: Mon, 30 Aug 1999 10:01:11 +1000

April

The address:

BOTO H BALZAT